jonasbn

Modules

Changes for version 0.09

  • Added specification of required Perl version, settling for 5.8 for now as reported by Perl::Critic